.navbar {
  overflow: hidden;
  background-color: #333;
}

.navbar__link {
  float: left;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  padding: 14px 16px;
}

.navbar__link--center {
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  position: absolute;
  text-decoration: none;
  left: 46.3%;
}

.navbar__link:hover {
  background-color: #ddd;
  color: black;
}

.navbar__link.active {
  background-color: #4CAF50;
  color: white;
}